-- 基础信息
base_info = {
	group_id = 133302073
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 73001, monster_id = 26090701, pos = { x = -1811.199, y = 212.155, z = 2470.100 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_id = 1050213, pose_id = 101, area_id = 21 },
	{ config_id = 73002, monster_id = 26090701, pos = { x = -1803.998, y = 212.750, z = 2464.949 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_id = 1050213, pose_id = 101, area_id = 21 },
	{ config_id = 73003, monster_id = 26090701, pos = { x = -1802.918, y = 211.402, z = 2469.982 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_id = 1050213, pose_id = 101, area_id = 21 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 73001, 73002, 73003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
